<?php
class Platy_CExt
{
    /**
     * インストール
     * @return bool 成功時はtrue,失敗時はfalswを返す
     */
    public function install() { return true; }
    
    /**
     * アンインストール
     * @return bool 成功時はtrue,失敗時はfalswを返す
     */
    public function uninstall() { return true; }
    
    /**
     * 概要
     * @return string 概要
     */
    public function getSummary() { return ''; }
    
    /**
     * 作者
     */
    public function getAuthor() { return ''; }
    
    /**
     * バージョン
     */
    public function getVersion() { return ''; }
    
    /**
     * 設定
     */
    public function config() { }
    
}
?>